function do_onload(){
	var tempLoc = window.location.href.toString()
	var tempArr = tempLoc.split("/")
	var tempArr2 = tempArr[tempArr.length-1].split(".")
	var current = tempArr2[0]
	var obj = document.getElementById(current)
	if (obj != null){
		obj.style.color="#820000"
		obj.style.textDecoration="underline"
	}
}
if (window.addEventListener)
	window.addEventListener("load", do_onload, false);
else if (window.attachEvent)
	window.attachEvent("onload", do_onload)
else if (document.getElementById)
	window.onload=do_onload